.copilot {
	position: fixed;
	float: right;
	bottom: 10px;
	right: 10px;
	width: 330px;
	z-index: 9999;
	background-color: #0270b9;
}

#copilot-banner {
	align-items: center;
	background-color: #0270b9;
	display: flex;
	height: 50px;
}

.copilot.collapsed button {
	margin-bottom: 0px;
	z-index: 0;
	position: static;
	margin-top: 0px;
	margin-right: 0px;
}

.copilot button {
	margin-bottom: -40px;
	z-index: 1;
	position: relative;
	margin-top: 15px;
	margin-right: 10px;
}

div.header-111 {
	background-color:#0270b9;
}

.open-copilot{
	display:none;
}

.close-copilot{
	display:inherit;
	height: 25px !important;
}

.copilot.collapsed {
    .card {
        left: 0;
        bottom: 0;
		display:none;
    }
	
	.close-copilot{
		display:none;
	}
	
	.open-copilot{
		display:inherit;
	}
}

.card{
	height:500px;
}

.card-body {
	height: 500px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#clicker {
	float: right;
	background: transparent;
	border: none;
}

.copilot-container{
  background: #fff;
  width: 1020px;
  margin: 0 auto;
  padding: 0;
}